IF OBJECT_ID('[DockerRepositoryTags_Slim]') IS NOT NULL DROP VIEW [DockerRepositoryTags_Slim]
GO

CREATE VIEW [DockerRepositoryTags_Slim]
AS
SELECT [Tag_Name],
       [DockerImage_Id],
	   [Created_Date],
	   [Comments_Text],
	   [Feed_Id]
  FROM [DockerRepositoryTags] DRT
       INNER JOIN [DockerRepositories] DR
	           ON DR.[DockerRepository_Id] = DRT.[DockerRepository_Id]

GO