--AH:ScriptId=aa6e8334-4001-476c-8e80-f12d0035eaeb;539
CREATE TABLE [Packages]
(
	[Package_Id] NVARCHAR(255) NOT NULL,
	[Version_Text] NVARCHAR(50) NOT NULL,

	CONSTRAINT [PK__Packages] 
	  PRIMARY KEY ([Package_Id], [Version_Text]),
	
	[FileName_Text] NVARCHAR(MAX) NULL,
	[TargetFrameworks_Text] NVARCHAR(255) NOT NULL,
	[Published_Date] DATETIME NOT NULL,
	[Package_Size] BIGINT NOT NULL,
	[PackageHash_Text] VARCHAR(255) NOT NULL,

	[Feed_Id] INT NOT NULL,

	CONSTRAINT [FK__Packages__Feeds] 
	  FOREIGN KEY ([Feed_Id]) 
	  REFERENCES [Feeds] ([Feed_Id]),

	[Download_Count] INT NOT NULL,
	[Cached_Indicator] YNINDICATOR NOT NULL,

	[NuspecFile_Bytes] VARBINARY(MAX) NOT NULL
)